package com.bonus.canteen.core.account.dto;

import io.swagger.annotations.ApiModelProperty;

public class AccCardCodeBindDTO {
   @ApiModelProperty("卡二维码流水号")
   private String cardCodeNum;
   @ApiModelProperty("卡序列号(物理卡号)")
   private String serialNum;

   public String getCardCodeNum() {
      return this.cardCodeNum;
   }

   public String getSerialNum() {
      return this.serialNum;
   }

   public void setCardCodeNum(final String cardCodeNum) {
      this.cardCodeNum = cardCodeNum;
   }

   public void setSerialNum(final String serialNum) {
      this.serialNum = serialNum;
   }


}
